[BCAB] I HAVE A WINDOW-EYES PROBLEM

M F Mason mfmason at blinding-flash.net
Fri Feb 21 22:14:00 GMT 2014


Hello,

I am confident that if you have Window-Eyes 8.1 installed
and working
and you are registered for Window-Eyes 8.4
then you will be able to
go to the Window-Eyes control panel
then go to the help menu
arrow down to window-eyes update
and download the window-eyes 8.4 upgrade.

Hope that helps,

Mike.

At 21:00 21/02/2014, you wrote:
>Hello, I've just installed Windows 8.1 forgetting that it would need 
>to install Window-eyes but couldn't remember which version I needed 
>- I am registered with a copy of v8.4 but probably need 8.0 before I 
>can install that. Is that correct please? The problem is I can only 
>find cd's for v7.4 and 7.5.1. Any advice please?
>
>Cheers, Steve
>
>--
>To find out more about BCAB and the benefits that membership can 
>bring, please visit our website:
>http://www.bcab.org.uk/
>
>To manage your subscription to the BCAB mailing list, please visit 
>our website:
>http://www.bcab.org.uk/bcab-discussion-list/
>
>To discuss matters relating to the mailing list, please email 
>moderator at bcab.org.uk.





More information about the Bcab mailing list